{ pkgs, hyper, ... }:
pkgs.lib.mkIf (hyper.host == "NxNORTH" || hyper.host == "NxACE")
{
  programs = {
    steam = {
      enable = true;
    };
    gamemode = {
      enable = true;
    };
    gamescope = {
      enable = true;
    };
  };
}
